TDizin Arama.ASP Cross-Site Scripting Vulnerability

Bugtraq ID: 24515
Class: Input Validation Error
CVE: CVE-2007-3310
Remote: Yes
Local: No
Published: Jun 18 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: GeFORC3 is credited with discovering this issue.
Vulnerable: TDizin TDizin 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus